
	@import url(http://fonts.googleapis.com/css?family=Poiret+One);

	body {
		margin: 0;
		font-family: 'Poiret One';
		color: #575757;
	}

	a {
		text-decoration: none;
		color: #575757;
	}

	a:hover {
		color: black;
	}

	.clear {
		clear: both;
	}

	.fixedWidth {		 /* mantiene todo centrado en un rango del width espacificado abajo */
		width: 900px;
		margin: 0 auto;
	}

	#barraSuperior { 	/* fonde menu superior */
		background-color: #F2F2F2;
		width: 100%;
		height: 80px;
	}

	#logoLetras { 		/* logo Asodec-AL en el menu superior */
		margin-top: -10px;
		float: left;
	}

	#menuSuperior {
		float: right; 		/*alinea las palabras a la derecha */
	}
	#menuSuperior li { 	/* items en la lista que se encuentra en la barra superior  */
		list-style: none;
		float: left;
		padding: 19px 25px 0px 20px;
		font-size: 22px;
	}

	#portada {
		padding-top: 70px;
		padding-bottom: 60px;
	}

	#infoMiembros {
		background: url(FondoInfoMiembros.png);
		background-repeat: no-repeat;
		background-size: 1900px ;
		padding-bottom: 200px;
		background-position: center;

	}

	#tituloMiembros {
		color: #454545;
		padding-top: 150px;
		padding-bottom: 80px;
		font-size: 30px;
		text-align: center;
	}

	#segundaFila {
		padding-left: 90px;
	}

	.detallesMiembro  {
		float: left;
		margin: 15px;
		width: 150px
	}

	/*.bordeMiembro {
		width: 150px;
		height: 150px;
		border: 2px solid #969696;
		border-radius: 100%;
		background-color: white;
	}*/

	.foto {
		border-radius: 100%;
		width: 100%;
	}

	.nombre {
		margin: 0;
		text-align: center;
		color: white;
		font-size: 18px;
	}

	.cargo {
		margin: 0;
		text-align: center;
		color: red;
		font-size: 15px;
		color: #575757;
	}

	#tituloContacto {
		color: #454545;
		padding-top: 100px;
		padding-bottom: 100px;
		font-size: 30px;
		text-align: center;
	}

	.info {
		border: 1px solid #787878;
		font-family: 'Poiret One';
		font-size: 23px;
		padding: 5px 11px;
	}

	#textoNombre {
		margin-left: 115px;
		width: 300px;
	}

	#textoDireccion {
		margin-left: 30px;
		width: 300px;
	}

	#textoMensaje {
		margin: 30px 0 30px 115px;
	    	width: 659px;
	    	height: 250px;
	}

	#botonEnviar {
		color: white;
		margin-left: 305px;
		width: 300px;
		background-color: #53B79F;
		margin-bottom: 160px;
	}

	#botonEnviar:hover {
		color: #454545;
	}

	#barraInferior {
		max-width: 1600px;
		margin: auto;
	}

	#logoIcono {
		float: left;
		margin-left: 30px;
		font-size: 20px;
	}

	#copyRight {
		margin-top: 30px;
		float: right;
		margin-right: 30px;
		font-size: 12px;
	}

	.redesSociales {
		float: right;
		margin-right: 100px;
		margin-top: 19px;
	}